package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ContactsBean;
import com.wd.workoffice.bean.ContactsList;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkContactsAdapter extends BaseQuickAdapter<ContactsBean, BaseViewHolder> {

    public WorkContactsAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper,ContactsBean item) {
        helper.setText(R.id.tv_name, item.getName());
        helper.setText(R.id.tv_address, item.getAddress());
        helper.setText(R.id.tv_phone, item.getPhone());
    }
}

